Subject: Ticket Assigned - Delay in refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 10:20:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in refund Greetings!
Hope this email finds you well. I am writing this email with regard to the refund I had asked for on 9th November 2021 for order numbers 8111394366 and 8111415057 (placed on 6th November). We were told we would be refunded back to our card within 7-10 days but haven't received any payment yet. I have attached the refund receipts below for your reference. Hope you will act on the same as soon as possible. Looking forward to your reply. 
Regards, Sunil

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3417434